Folgen

Lizenzierung und Kompatibilität

Beachten Sie zur Gewährleistung der Kompatibilität die Systemanforderungen:

 

Mac: OS X 10.7 bis 10.10
Adobe Photoshop: CS4 (CS5 für HDR Efex Pro 2) bis CC 2015
Adobe Photoshop Elements: Version 9 bis 13. Ausnahme: HDR Efex Pro 2 (nicht kompatibel mit Photoshop Elements)
Adobe Lightroom: Version 3 bis 6/CC
Apple Aperture: 3.1 oder höher

 

 

Windows: Windows Vista, Windows 7 und Windows 8
Adobe Photoshop: CS4 bis CC 2015
Adobe Photoshop Elements: Version 9 bis 13. Ausnahme: HDR Efex Pro 2 (nicht kompatibel mit Photoshop Elements)
Adobe Lightroom: Version 3 bis 6/CC

 

 
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare